 /* width */
::-webkit-scrollbar {
  width: 10px;
}

 /* Track */
::-webkit-scrollbar-track {
  background: #ebebeb !important; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #fe8008 !important; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #09287b !important; 
}
